Subject: newer tcl-itcl?
To: None <>
From: Dan McMahill <>
List: tech-pkg
Date: 09/23/2004 07:59:52
Has anyone had any success getting a more recent tcl-itcl to work
under NetBSD?  Unfortunately the latest release (3.2) is several
years old and does not work with tcl-8.4.  There is a 3.3 version in
CVS available from the incr tcl sourceforge site, but its build
system seems somewhat broken.